---
name: Jefferson Jones
locality:
country: Remote
role: <a href="/job-families/sales/solutions-architect/">Senior Solutions Architect, Americas
  (Mid Market)</a>
reports_to: timpoffenbarger
picture: jeffersonjones.jpg
twitter: JeffersonJone16
gitlab: jeffersonj
departments:
- Customer Success
story: 'With over 10 years experience in the IT industry ranging from Cyber Security,
  Networking, Devops and System Engineering, Jefferson is an open source aficionado
  and expert in identifying and resolving complex technical issues toward the attainment
  of productivity growth and process improvement.

'
